/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "Activation de %@";
"ScreenSubtitle_Start_productNameAsFormatValue" = "Pour supprimer les limites de la version d'essai et profiter de tous les avantages de %@, souscrivez un forfait.";

"ScreenTitle_SignIn" = "Bonjour !";
"ScreenSubtitle_SignIn" = "Commençons par configurer votre compte MacPaw.";

"ScreenTitle_SignInPassword" = "Heureux de vous revoir !";

"ScreenTitle_ResetPassword" = "Réinitialiser le mot de passe";
"ScreenSubtitle_ResetPassword" = "Saisissez votre adresse pour réinitialiser le mot de passe. Vous recevrez un code de vérification.";

"ScreenTitle_ResetPasswordSuccess" = "Parfait !";
"ScreenSubtitle_ResetPasswordSuccess" = "Votre mot de passe a bien été modifié.";

"ScreenTitle_PinCode" = "Saisir le code de vérification";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "Nous avons envoyé un code de vérification à %@.";
"ScreenSubtitle2_PinCode" = "Pour continuer, saisissez votre code.";

"ScreenTitle_SignUpPassword" = "Créer un mot de passe";

"ScreenTitle_CustomerName" = "Et l'étape la plus importante…";
"ScreenSubtitle_CustomerName" = "Comment devons-nous vous appeler ?";

"ScreenTitle_SignUpSuccess" = "Et voilà, tout est prêt !";
"ScreenSubtitle_SignUpSuccess" = "Pensez à consulter votre boîte de réception et à cliquer sur le lien figurant dans l'e-mail afin de confirmer votre compte.";

"ScreenTitle_NewPassword" = "Saisissez le nouveau mot de passe";
"ScreenSubtitle_NewPassword" = "Le mot de passe doit comporter au moins huit caractères.";

"ScreenTitle_ClaimAccount" = "Finaliser la configuration du compte";
"ScreenSubtitle_ClaimAccount" = "Apparemment, vous n'avez pas finalisé la configuration de votre compte.\nCorrigeons tout de suite cela.";

"ScreenTitle_ClaimAccountSuccess" = "Parfait, tout est prêt !";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "Votre compte a bien été créé. Procédons maintenant à l'activation de %@.";

"ScreenTitle_ChoosePlan" = "Choisir votre forfait";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "Vous êtes apparemment un vrai fan ! Choisissez l'un de nos forfaits pour continuer et activer %@.";

"ScreenTitle_SelectDevice" = "Sélectionner l'appareil à remplacer";
"ScreenSubtitle_SelectDevice_ForOwner" = "Toutes les licences d'appareil sont utilisées. Désactivez un appareil pour pouvoir activer celui-ci.";
"ScreenSubtitle_SelectDevice_ForMember" = "Veuillez contacter le propriétaire de votre forfait pour passer à un forfait plus récent, ou désactivez l'un des autres appareils.";

"ScreenTitle_ActivationSuccess" = "Parfait !";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "Vous avez bien activé %@. Profitez-en bien !";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "Vous avez bien activé %@ !";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "Vous n'avez pas encore de forfait %@ ?";
"ScreenSubtitle_PlanAbsence" = "Aucun souci : rendez-vous sur la boutique MacPaw pour en choisir un !";

"ScreenTitle_PlanError_PaymentFailed" = "Votre paiement n'a pas abouti";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Accédez à votre compte MacPaw pour mettre à jour vos informations de paiement et continuer à utiliser %@.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour mettre à jour vos informations de paiement et continuer à utiliser %@.";
"ScreenTitle_PlanError_Paused" = "Rétablissez votre forfait pour activer la licence";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "Votre forfait a précédemment été suspendu. Accédez à votre compte MacPaw pour rétablir le forfait et continuer à utiliser %@.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "Votre forfait a précédemment été suspendu. Veuillez contacter le propriétaire de votre forfait pour le rétablir et continuer à utiliser %@.";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Pour continuer à utiliser %@, veuillez mettre à jour informations de paiement";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "Impossible de renouveler votre abonnement";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "Impossible de renouveler votre abonnement. Veuillez accéder à votre compte MacPaw pour mettre à jour vos informations de paiement.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour mettre à jour les informations de paiement et continuer à utiliser %@.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "Pour continuer à utiliser %@, souscrive un nouveau forfait";
"ScreenSubtitle_LicenseError_Cancelled" = "Votre forfait a précédemment été annulé. Veuillez accéder à la boutique MacPaw pour trouver un nouveau forfait adapté à vos besoins.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "Pour continuer à utiliser %@, rétablissez votre forfait";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Votre forfait %@ a précédemment été suspendu";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "Votre forfait a précédemment été suspendu. Veuillez accéder à votre compte MacPaw pour le rétablir.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour le rétablir et continuer à utiliser %@.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "Impossible d'utiliser le forfait %@, à cause d'un litige lié au paiement";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "Veuillez accéder à votre compte MacPaw ou contacter notre service clients pour en savoir plus.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "Pour résoudre le problème, veuillez contacter le propriétaire de votre forfait ou notre service clients.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "Cette copie de %@ a été désactivée";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "Veuillez accéder à votre compte MacPaw pour voir les licences d'appareil disponibles ou passer à un forfait plus adapté à vos besoins.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "Veuillez contacter le propriétaire de votre forfait pour acheter une nouvelle licence d'appareil, ou souscrivez vous-même un forfait.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "%@ doit maintenant vérifier sa licence";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "Vous êtes resté hors connexion pendant un certain temps. Pour continuer à utiliser %@, veuillez vous connecter à Internet.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@ n'a pas pu vérifier sa licence et a été désactivé";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "Une erreur inconnue s'est produite. Pour résoudre ce problème d'activation, veuillez accéder à votre compte MacPaw ou contacter notre service clients.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "Une erreur inconnue s'est produite. Pour résoudre ce problème d'activation, veuillez contacter le propriétaire de votre forfait ou notre service clients.";

"ScreenTitle_LicenseWarning_Offline" = "Vous êtes resté hors connexion pendant un certain temps";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ sera désactivé dans %@. Pour continuer à utiliser l'application, veuillez vous connecter à Internet.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "Vous devez mettre à jour vos informations de paiement";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez accéder à votre compte MacPaw pour mettre à jour vos informations de paiement avant la désactivation de %@, qui aura lieu dans %@.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour mettre à jour les informations de paiement avant la désactivation de %@, qui aura lieu dans %@.";

"ScreenTitle_LicenseWarning_Cancelled" = "Votre forfait a précédemment été annulé";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez accéder à la boutique MacPaw et souscrire un nouveau forfait avant la désactivation de %@, qui aura lieu dans %@.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour souscrire un nouveau forfait et continuer à utiliser %@.";

"ScreenTitle_LicenseWarning_Paused" = "Votre forfait a précédemment été suspendu";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez accéder à votre compte MacPaw pour rétablir le forfait avant la désactivation de %@, qui aura lieu dans %@.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez contacter le propriétaire de votre forfait pour rétablir le forfait avant la désactivation de %@, qui aura lieu dans %@.";

"ScreenTitle_LicenseWarning_Dispute" = "Votre forfait fait l'objet d'un litige";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez accéder à votre compte MacPaw ou contacter notre service clients avant la désactivation de %@, qui aura lieu dans %@.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Veuillez contacter le propriétaire de votre forfait ou notre service clients avant la désactivation de %@, qui aura lieu dans %@.";

"ScreenTitle_LicenseWarning_Unknown" = "Un problème est survenu";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "Pour résoudre ce problème d'activation, veuillez accéder à votre compte MacPaw ou contacter notre service clients.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "Pour résoudre ce problème d'activation, veuillez contacter le propriétaire de votre forfait ou notre service clients.";

"ScreenTitle_ActivationInfo" = "Infos sur l'activation";

"LastAccessDate_dateAsFormatValue" = "Dernier accès : %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "Saisissez votre adresse e-mail";
"TextFieldPlaceholder_EnterPassword" = "Saisissez votre mot de passe";
"TextFieldPlaceholder_EnterNewPassword" = "Nouveau mot de passe";
"TextFieldPlaceholder_EnterName" = "Saisissez votre nom";
"TextFieldPlaceholder_ChoosePlan" = "Choisir un forfait…";
"TextFieldPlaceholder_SelectDevice" = "Sélectionner un appareil…";
"TextFieldPlaceholder_AllInOnePinCode" = "Saisissez votre code de vérification";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "En attente";
"TextFieldValue_Email" = "E-mail :";
"TextFieldValue_ExpirationDate" = "Date d'expiration :";
"TextFieldValue_ExpirationDate_Never" = "Jamais";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "Si vous souhaitez activer %@ sur plus d'appareils, vous pouvez passer à un forfait supérieur.";

/* Button titles */
"ButtonTitle_Activate" = "Activer";
"ButtonTitle_BuyPlan" = "Acheter un forfait";
"ButtonTitle_Back" = "Retour";
"ButtonTitle_Next" = "Suivant";
"ButtonTitle_Hide" = "Masquer";
"ButtonTitle_Show" = "Afficher";
"ButtonTitle_Forgot" = "Mot de passe oublié ?";
"ButtonTitle_SignIn" = "Se connecter";
"ButtonTitle_Done" = "OK";
"ButtonTitle_GoToAccount" = "Accéder au compte";
"ButtonTitle_GotIt" = "OK";
"ButtonTitle_Continue" = "Continuer";
"ButtonTitle_Resend" = "Renvoyer";
"ButtonTitle_CreateAccount" = "Créer un compte";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "Modifier l'adresse e-mail";
"ButtonTitle_EditPassword" = "Modifier le mot de passe";
"ButtonTitle_BackToSignIn" = "Recommencer";
"ButtonTitle_GoToStore" = "Accéder à la boutique";
"ButtonTitle_LetsGo" = "C'est parti";
"ButtonTitle_Subscribe" = "Je souhaite recevoir les actualités et les offres de MacPaw";
"ButtonTitle_SignOut" = "Se déconnecter";
"ButtonTitle_Refresh" = "Actualiser";
"ButtonTitle_UpgradePlan" = "Changer de forfait";
"ButtonTitle_Cancel" = "Annuler";
"ButtonTitle_ContactSupport" = "Contacter l'assistance";
"ButtonTitle_CompleteVerification" = "Terminer la vérification";
"ButtonTitle_UpdatePayment" = "Modifier les infos de paiement";
"ButtonTitle_GetNewPlan" = "Souscrire un nouveau forfait";
"ButtonTitle_UnpausePlan" = "Suspendre le forfait";
"ButtonTitle_Retry" = "Réessayer";
"ButtonTitle_PurchasePlan" = "Souscrire un forfait";

"ButtonTooltip_Refresh" = "Actualisez les informations relatives à votre forfait pour que nous recherchions des emplacements disponibles";

/* Errors */
"EmailValidationError_Empty" = "Veuillez saisir votre adresse e-mail.";
"EmailValidationError_NotEmail" = "Cela ne ressemble pas à une adresse e-mail.";
"EmailValidationError_NotExist" = "Aucun compte n'est associé à cette adresse.";
"EmailValidationError_ServerValidationFailed" = "Veuillez modifier votre adresse e-mail.";
"EmailValidationError_ServerDoSAttack" = "Trop de requêtes envoyées. Veuillez réessayer au bout de 60 secondes.";

"PasswordValidationError_Empty" = "Veuillez saisir votre mot de passe.";
"PasswordValidationError_TooShort" = "Veuillez créer un mot de passe comportant au moins huit caractères.";
"PasswordValidationError_TooLong" = "Le mot de passe doit comporter moins de 128 caractères.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "Le mot de passe ne doit pas commencer ni se terminer par une espace.";
"PasswordValidationError_ServerValidationError" = "Veuillez modifier votre mot de passe. Celui-ci doit comporter au moins huit caractères.";
"PasswordValidationError_Incorrect" = "Oups, mot de passe incorrect. Veuillez réessayer.";

"PinCodeValidationError_WrongCode" = "Code de vérification incorrect. Veuillez réessayer.";
"PinCodeValidationError_Expired" = "Le code de vérification a expiré. Veuillez recommencer.";
"PinCodeValidationError_AttemptedMaxTries" = "Vous avez saisi trop de codes de vérification incorrects. Veuillez recommencer.";

"NameValidationError_TooLong" = "Le nom doit comporter moins de 128 caractères.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Vous devez mettre à jour vos informations de paiement. Veuillez accéder à votre MacPaw avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Vous devez mettre à jour vos informations de paiement. Veuillez contacter le propriétaire de votre forfait pour les modifier avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait a précédemment été résilié. Veuillez accéder à la boutique MacPaw et souscrire un nouveau forfait avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait a précédemment été annulé. Veuillez contacter le propriétaire de votre forfait pour souscrire un nouveau forfait avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait a précédemment été suspendu. Veuillez accéder à votre compte MacPaw pour rétablir le forfait avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait a précédemment été suspendu. Veuillez contacter le propriétaire de votre forfait pour rétablir le forfait avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait fait l'objet d'un litige. Veuillez accéder à votre compte MacPaw ou contacter notre service clients avant la désactivation de %@, qui aura lieu dans %@.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Votre forfait fait l'objet d'un litige. Veuillez contacter le propriétaire de votre forfait ou notre service clients avant la désactivation de %@, qui aura lieu dans %@.";

"AlertMessageText_EmailValidationError" = "Votre adresse e-mail présente un problème";
"AlertInformativeText_EmailValidationError" = "Veuillez la vérifier et la modifier si nécessaire, puis réessayer.";

"AlertMessageText_PasswordValidationError" = "Votre mot de passe présente un problème";
"AlertInformativeText_PasswordValidationError" = "Veuillez le vérifier et le modifier si nécessaire, puis réessayer.";

"AlertMessageText_GenericError" = "Apparemment, un problème est survenu.";
"AlertInformativeText_GenericError" = "Un problème technique est peut-être survenu. Veuillez réessayer.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "Vous avez déjà activé %@ avec votre compte MacPaw";
"AlertInformativeText_AlreadyActivated" = "Pour vous connecter avec un autre compte, déconnectez-vous de votre compte actuel.";

"AlertMessageText_PasswordAttemptedMaxTries" = "Vous avez saisi trop de fois un mot de passe incorrect";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "Pour des raisons de sécurité, votre compte a été verrouillé. Veuillez réessayer dans %@ ou réinitialiser votre mot de passe.";

"AlertMessageText_ConfirmSignOut" = "Voulez-vous vraiment vous déconnecter de votre compte MacPaw ?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "Vous serez déconnecté de votre compte, et cette copie de %@ sera désactivée jusqu'à ce que vous vous reconnectiez.";

"AlertMessgaeText_InBlackList" = "Nous avons bloqué votre adresse IP temporairement";
"AlertInformativeText_InBlackList" = "Désolé, nous avons détecté une activité inhabituelle. Nous avons donc dû faire preuve de prudence à titre de sécurité. Vérifiez que vous n'êtes pas un robot ou contactez notre assistance client pour résoudre le problème.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "Permet de suivre le processus d'activation guidée pour débloquer toutes les fonctionnalités de l'application.";
"ButtonAccessibilityHelp_OpenStore" = "Permet d'ouvrir la boutique MacPaw dans votre navigateur afin de souscrire un forfait pour l'application.";
"ButtonAccessibilityHelp_Forgot" = "Permet de lancer le processus de récupération de mot de passe.";
"ButtonAccessibilityHelp_ChoosePlan" = "Vous disposez de plusieurs forfaits actifs. Pour continuer, sélectionnez-en un.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "Tous les emplacements d'appareil alloués sont occupés. Pour continuer, sélectionnez un emplacement afin de remplacer l'appareil, ou passez à un forfait supérieur.";
"ButtonAccessibilityHelp_UpgradePlan" = "Permet d'ouvrir la page de changement de forfait dans votre navigateur.";
"ButtonAccessibilityHelp_RefreshDevices" = "Permet de vérifier les emplacements d'appareil vides et de poursuivre la procédure d'activation si un emplacement s'est libéré.";
"ButtonAccessibilityHelp_GoToAccount" = "Permet d'ouvrir votre compte MacPaw dans votre navigateur.";
"ButtonAccessibilityHelp_Resend" = "Permet de recevoir un nouveau code de vérification à votre adresse e-mail.";
"ButtonAccessibilityHelp_ShowHidePassword" = "Permet d'afficher ou de masquer le mot de passe saisi dans le champ Mot de passe.";
"ButtonAccessibilityHelp_SignOut" = "Permet de se déconnecter de son compte MacPaw et de désactiver cette copie de l'application.";
"ButtonAccessibilityHelp_UpdatePayment" = "Permet d'ouvrir votre compte MacPaw dans votre navigateur pour modifier vos informations de paiement.";
"ButtonAccessibilityHelp_GetNewPlan" = "Permet d'ouvrir la boutique MacPaw dans votre navigateur.";
"ButtonAccessibilityHelp_UnpausePlan" = "Permet d'ouvrir votre compte MacPaw dans votre navigateur pour réactiver votre forfait.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "Permet de retenter une activation.";
"ButtonAccessibilityHelp_Retry_Offline" = "Permet de revérifier votre licence après vous être connecté à Internet.";
"ButtonAccessibilityHelp_PurchasePlan" = "Permet d'ouvrir la boutique MacPaw dans votre navigateur afin de souscrire un forfait.";

"FieldAccessibilityTitle_PinCode1" = "Premier chiffre du code de vérification.";
"FieldAccessibilityTitle_PinCode2" = "Deuxième chiffre du code de vérification.";
"FieldAccessibilityTitle_PinCode3" = "Troisième chiffre du code de vérification.";
"FieldAccessibilityTitle_PinCode4" = "Quatrième chiffre du code de vérification.";
"FieldAccessibilityTitle_PinCode5" = "Cinquième chiffre du code de vérification.";
"FieldAccessibilityTitle_PinCode6" = "Sixième chiffre du code de vérification.";
"FieldAccessibilityTitle_AllInOnePinCode" = "Pour continuer, saisissez le code de vérification envoyé à votre adresse e-mail.";
"FieldAccessibilityHelp_RecoveryEmail" = "Saisissez l'adresse e-mail associée à votre compte pour réinitialiser le mot de passe. Nous vous enverrons un code de vérification pour vérifier qu'il s'agit bien de vous.";

"TitleAccessibilityValue_PlanAbsence" = "Vous ne possédez pas de forfait actif pour cette application.";
"TitleAccessibilityHelp_PlanAbsence" = "Accédez à la boutique MacPaw pour souscrire un nouveau forfait ou connectez-vous avec un autre compte MacPaw si vous en possédez un.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "Cliquez sur le bouton %@ pour lancer la procédure d'activation.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "Vous êtes sur le point de créer un nouveau compte avec l'adresse e-mail %@. Veuillez créer un mot de passe pour ce compte. Cliquez sur le bouton %@ pour changer d'adresse e-mail.";
"TitleAccessibilityHelp_CustomerName" = "Saisissez votre nom. Cette information est facultative.";
"TitleAccessibilityValue_SignUpSuccess" = "Votre compte a bien été créé. Veuillez consulter votre boîte de réception et cliquer sur le lien figurant dans l'e-mail afin de confirmer l'adresse e-mail associée au compte.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "Cliquez sur le bouton %@ pour lancer la procédure d'activation.";
"TitleAccessibilityValue_ClaimAccount" = "Veuillez finaliser la création du compte pour lancer la procédure d'activation.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "Cliquez sur le bouton %@ pour finaliser la création du compte.";

"AccessibilityEmailValidationError_Empty" = "Le champ d'adresse e-mail ne doit pas être vide. Veuillez saisir votre adresse e-mail et recommencer.";
"AccessibilityEmailValidationError_NotEmail" = "Cette adresse e-mail n'est pas valide. Veuillez la corriger, puis réessayer.";
"AccessibilityEmailValidationError_NotExist" = "Aucun compte n'est associé à cette adresse e-mail. Veuillez réessayer.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "Veuillez modifier votre adresse e-mail, puis réessayer.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "Trop de requêtes envoyées. Veuillez réessayer au bout de 60 secondes.";

"AccessibilityPasswordValidationError_Empty" = "Le mot de passe ne doit pas être vide. Veuillez saisir votre mot de passe, puis réessayer.";
"AccessibilityPasswordValidationError_TooShort" = "Veuillez créer un mot de passe comportant au moins huit caractères.";
"AccessibilityPasswordValidationError_TooLong" = "Le mot de passe doit comporter moins de 128 caractères.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "Le mot de passe ne doit pas commencer ni se terminer par une espace.";
"AccessibilityPasswordValidationError_ServerValidationError" = "Veuillez modifier votre mot de passe. Celui-ci doit comporter au moins huit caractères.";
"AccessibilityPasswordValidationError_Incorrect" = "Mot de passe incorrect. Veuillez réessayer.";

"AccessibilityNameValidationError_TooLong" = "Votre nom doit comporter moins de 128 caractères. Veuillez le corriger, puis réessayer.";

"AccessibilityRefreshDevicesResult_Failed" = "Ce forfait n'a toujours pas d'emplacement d'appareil libre. Pour continuer, sélectionnez un emplacement afin de remplacer l'appareil, ou passez à un forfait supérieur.";
"AccessibilityResendCodeResult_Success" = "Nous avons envoyé un nouveau code de vérification à votre adresse e-mail. Vous pourrez demander un nouveau code dans une minute.";
